Bug 8766 - Отключить диалог первого запуска
: Отключить диалог первого запуска
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
: 9100
  Show dependency tree
 
Reported: 2005-12-30 23:46 by
Modified: 2007-04-15 19:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-30 23:46:47
Нужно отключить эту несчастную вопрошалку, которая предлагает 
зарегистрироваться при первом запуске и перенести данные. 
1. Данные наверняка криво переносит, к тому же опять из 1.1.5 
2. Не нужна она вообще 
3. Достало при каждом обновлении у десятка пользователей прощёлкивать этот 
диалог. 
P.S. 
В сборке Инфра-ресурс это уже сделано. Жаль что похоже вы не применяете их 
патчи.
------- Comment #1 From 2006-01-02 22:27:01 -------
с несчастной вопрошалкой все давно решено - я отключать ее не буду. 
отключенную вопрошалку мы уже видели в ООО-1.Х.Х, что из этого получилось, 
думаю напоминать не надо.  
------- Comment #2 From 2006-01-02 23:18:16 -------
Надо. Напомните пожалуйста, что мы там видели плохого. 
P.S. 
В общем случае resolved ставит мантейнер, а closed - автор баги 
------- Comment #3 From 2006-01-02 23:23:29 -------
видели мы там невозможность обновления конфигурации 
P.S. это принципиально? 
------- Comment #4 From 2006-01-03 00:48:47 -------
Я же объясняю: будут выходить новые версии 
2.0.1, 2.0.2, 2.0.3, и на каждой (а может это будет каждый день) пользователя 
будут доставать с этими идиотскими вопросами. 
Да пусть не обновляет - только _сейчас_ она предлагает мигрировать с 1.1.5, а 
перенос данных оттуда уж точно испортит конфигурацию. 
------- Comment #5 From 2006-01-03 11:02:22 -------
у меня корректно была перенесена конфигурация с 1.1.5 на 2.0.0 
давайте патчь для запуска вопрошалки и переноса конфигурации без вопросов, я 
его включу, если он будет правильно работать. 
и еще раз повторю - я не собираюсь ломать то что работает и работает правильно 
------- Comment #6 From 2006-03-01 01:10:09 -------
После простого обновления:    
* Вск Фев 26 2006 Valery Inozemtsev <shrek@altlinux.ru> 2.0.1-alt3    
- rebuild with libneon-0.25    
    
появился диалог с предложением перенести сведения из 1.1.5.   
Это означает, что провести обновление при большом количестве пользователей 
невозможно. 
    
------- Comment #7 From 2006-06-26 01:19:06 -------
После простого обновления:
* Чтв Июн 01 2006 Valery Inozemtsev <shrek@altlinux.ru> 2.0.2-alt2
- rebuild with gcc4.1, freetype-2.2.1, agg-2.4
появляется диалог введения имени пользователя, регистрации. Это некорректно и 
ведёт к потере предыдущих данных о пользователе.
------- Comment #8 From 2006-12-30 22:53:37 -------
Выходят очередные сборки openoffice, и по-прежнему каждая требует прочитать 
лицензию и зарегистрироваться. Под каждым! из десятков пользователей на 
терминальном сервере.
------- Comment #9 From 2007-04-03 12:16:00 -------
По-прежнему после обновления пакета нас просят пролистать какие-то строки о 
лицензиях (на английском!), предлагают указать информацию о себе, 
зарегистрироваться. У пользователей каждый раз шок от увиденного. Мои 
сочувствия системным администраторам.
------- Comment #10 From 2007-04-14 10:46:25 -------
2.2.0-alt3
------- Comment #11 From 2007-04-15 19:00:23 -------
спасибо!